@charset "utf-8";

/* Allgemein Ebene 1 */
	
#lang-nav ul {
	margin: 0 0 0 10px;
	padding: 0;
}
#lang-nav ul li {
	display: inline-block;
	padding: 0;
	margin: 0;
}

#lang-nav ul li i {
	display: none;
	position: absolute;
	margin-top: 58px;
	background: #000;
	z-index: 40;
	font-size: 0.7894rem;
	padding: 2px 12px 2px 12px;
	color: #fff;
	font-weight: 300;
}
#lang-nav ul li span {
	cursor: pointer;
}
#lang-nav ul li span.sprite {
	opacity: 0.75;
	width: 26px;
	height: 58px;
	display: inline-block;
}
.bt-english {
	background-position: -108px -413px;	
}
.bt-english:hover,
.bt-english.activesub {
	background-position: -250px -475px;
}
.bt-german {	
	background-position: -156px -413px;
}
.bt-german:hover {
	background-position: -285px -475px;
}

/* Allgemein Ebene 2 */

#lang-nav ul li div.subnav {
	display: none;
	position: absolute;
	width: 910px;
	z-index: 9999;
	background: rgb(0, 0, 0); /* Fall-back for browsers that don't support rgba */
    background: rgba(0, 0, 0, .80);
	padding: 20px 20px 20px 20px;
	top: 58px;
	color: #fff;
	font-size: 0.7894rem;
}
#lang-nav ul li div.subnav h4 {
	font-size: 1rem;
	margin: 10px 0 30px 0;
}
#lang-nav ul li div.subnav p {
	font-size: 0.7894rem;
	margin-bottom: 20px;
}

/* Links Ebene 2 */

#lang-nav ul li div.subnav a:link {
	color: #fff;
	text-decoration: none;
	font-weight: 400;
}
#lang-nav ul li div.subnav a:visited {
	color: #fff;
	text-decoration: none;
	font-weight: 400;
}
#lang-nav ul li div.subnav a:hover {
	color: #f07d00;
	text-decoration: none;
	font-weight: 400;
}
#lang-nav ul li div.subnav a:active {
	color: #f07d00;
	text-decoration: none;
	font-weight: 400;
}
#lang-nav ul li div.subnav a:focus {
	color: #f07d00;
	text-decoration: none;
	font-weight: 400;
}

/* English Ebene 2 */

#lang-nav ul li div.subnav.english {
	margin-left: -898px;
	height: 521px;
}
#lang-nav ul li div.english div.subnavwrapper {
	bottom: 0;
	position: absolute;
	padding: 0 0 18px 0;
	text-align: left;
	margin-bottom: 287px;
}